{
  "style_id": "xxx667",
  "style_name": "Xxx667",
  "style": {
    "artist_name": "unknown_artist",
    "artistic_style": "anime_coloring, vibrant_colors, high_contrast, intricate_lineart, painterly, digital_painting"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/XXX667.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "XXX667",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}